<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="ru_RU">
<context>
    <name>AboutWindow</name>
    <message>
        <location filename="../about_window.ui" line="+14"/>
        <source>SHS - About</source>
        <translation>О SHS</translation>
    </message>
    <message>
        <location line="+10"/>
        <source>Build</source>
        <translation>Сборка</translation>
    </message>
    <message>
        <location line="+12"/>
        <source>Compiler:</source>
        <translation>Компилятор:</translation>
    </message>
    <message>
        <location line="+14"/>
        <source>CMake:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+14"/>
        <source>Date:</source>
        <translation>Дата:</translation>
    </message>
    <message>
        <location line="+14"/>
        <source>Arch:</source>
        <translation>Архитектура:</translation>
    </message>
    <message>
        <location line="+17"/>
        <source>Versions</source>
        <translation>Версии</translation>
    </message>
    <message>
        <location line="+12"/>
        <source>PIP:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+14"/>
        <source>libsodium:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+7"/>
        <source>Qt:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+7"/>
        <source>SHS:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+7"/>
        <source>SHS_UI_SYNC:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+38"/>
        <source>OK</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+11"/>
        <source>About Qt...</source>
        <translation>О Qt ...</translation>
    </message>
    <message>
        <location line="+30"/>
        <source>Authors</source>
        <translation>Авторы</translation>
    </message>
</context>
<context>
    <name>DeviceWidget</name>
    <message>
        <location filename="../device_widget.ui" line="+33"/>
        <source>Local</source>
        <translation>Локальное</translation>
    </message>
    <message>
        <location line="+15"/>
        <source>Path:</source>
        <translation>Путь:</translation>
    </message>
    <message>
        <location line="+29"/>
        <source>Speed:</source>
        <translation>Скорость:</translation>
    </message>
    <message>
        <location line="+10"/>
        <source>Auto-open:</source>
        <translation>Автооткрытие:</translation>
    </message>
    <message>
        <location line="+10"/>
        <source>ACM</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+8"/>
        <source>Server</source>
        <translation>Сервер</translation>
    </message>
    <message>
        <location line="+57"/>
        <source>Names</source>
        <translation>Имена</translation>
    </message>
    <message>
        <location line="+5"/>
        <source>Path</source>
        <translation>Путь</translation>
    </message>
    <message>
        <location line="+23"/>
        <source>Timeout</source>
        <translation>Таймаут</translation>
    </message>
    <message>
        <location line="+6"/>
        <source>Read:</source>
        <translation>Чтение:</translation>
    </message>
    <message>
        <location line="+19"/>
        <location filename="../device_widget.cpp" line="+210"/>
        <source>Open</source>
        <translation>Открыть</translation>
    </message>
    <message>
        <location line="+20"/>
        <location filename="../device_widget.cpp" line="+2"/>
        <source>Closed</source>
        <translation>Закрыто</translation>
    </message>
    <message>
        <location filename="../device_widget.cpp" line="-2"/>
        <source>Close</source>
        <translation>Закрыть</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>Opened</source>
        <translation>Открыто</translation>
    </message>
    <message>
        <location line="+30"/>
        <source>Select device</source>
        <translation>Выберите устройство</translation>
    </message>
    <message>
        <location line="+19"/>
        <source>Ready</source>
        <translation>Готов</translation>
    </message>
    <message>
        <location line="+14"/>
        <source>Send identification ...</source>
        <translation>Идентификация ...</translation>
    </message>
    <message>
        <location line="+72"/>
        <location line="+40"/>
        <source>Select server</source>
        <translation>Выберите сервер</translation>
    </message>
</context>
</TS>
